cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
ellipwk
Level 8
Report Inappropriate Content
Message 1 of 6

We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO.

We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO. Is there a KB that cover that? And not the not the Migrate or Moving KB68427. ePO Build: ePolicy Orchestrator 5.10.0 (Build 2428), Update Installed: Update 7 (2.0.0.907), SQL Microsoft SQL Server 2012 - 11.0.5058.0 (X64) May 14 2014 18:34:29 Copyright (c) Microsoft Corporation Standard Edition (64-bit) on Windows NT 6.3 (Build 9600: ) (Hypervisor)
5 Replies
Former Member
Not applicable
Report Inappropriate Content
Message 2 of 6

Re: We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO.

Hello @ellipwk 

Thanks for your post.

This is something related to Microsoft as you are planning to upgrade your SQL from SP2 to SP4.

afaik, We don't have any document for the same.

However, I would recommend to have a backup of the currect ePO and ePO Database with the help of the KB66616

Hope this help!

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 3 of 6

Re: We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO.

I agree with @Former Member to make sure you have full backups.  The general rule is that if the version of sql is supported, then so will any subsequent patches to that version be ok, as long as you have backups in case anything goes wrong with the sql upgrade, or any other issues.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

ellipwk
Level 8
Report Inappropriate Content
Message 4 of 6

Re: We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO.

Thank You for both your reply,

The reason for the upgrade is we switching off TLS 1.0, TLS 1.1,  SQL need to be SP4 to support TLS1.2

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 6

Re: We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO.

Good deal.  Let us know if you run into any problems after the upgrade.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

ellipwk
Level 8
Report Inappropriate Content
Message 6 of 6

Re: We intend to upgrade the SQL from SP2 to SP4 we are not Migrate or Moving SQL, or ePO.

Had no problem after the upgrade of SQL to SP4.    Hopfully now when we switch off TLS 1.0, and TLS 1.1 we be OK too.

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community